@keyframes andar{
  0%{ 
  	margin-left: 900px; 
  }
  25%{
  	margin-left: 500px; 
  }
  50%{
  	
  }
  75{
  	display: block;
  }
  100%{
  	margin-left: 0px;
  }
}

@keyframes andar2{
  0%{ 
  	margin-left: 1100px; 
  }
  25%{
  	margin-left: 0px; 
  }
  50%{
  	display: none;
  }
  75{
  	display: block;
  }
  100%{
  	margin-left: 500px;
  }
}

@keyframes rodar{
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes rodar2{
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}

@keyframes lapis{
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(20deg);
  }
  50% {
    transform: rotate(0deg);
  }
  75% {
    transform: rotate(-40deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@keyframes mudar-cor{
	0% {
    background-color: #185670;
  }
  50%{
  	background-color: #EF5C43;
  }
  100% {
    background-color: #185670;
  }
}

@keyframes mudar-cor2{
	0% {
    background-color: #EF5C43;
  }
  50%{
  	background-color: #185670;
  }
  100% {
    background-color: #EF5C43;
  }
}

@keyframes grafico1{
	0% {
    background-color: #658CB1;
  }
  50%{
  	background-color: #185670;
  }
  100% {
    background-color: #658CB1;
  }
}

@keyframes grafico2{
	0% {
    background-color: #185670;
  }
  50%{
  	background-color: #658CB1;
  }
  100% {
    background-color: #185670;
  }
}

@Keyframes abajur{
	0%{
		transform: rotate(360deg);
	}
	50%{
		transform: rotate(315deg);
	}
	100%{
		transform: rotate(360deg);
	}
}

@keyframes caneta{
	0%{
		transform: rotate(0deg);
	}
	50%{
		transform: rotate(4deg);
	}
	100%{
		transform: rotate(0deg);
	}
}

@keyframes ampulheta{
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(-25deg);
  }
  50% {
    transform: rotate(0deg);
  }
  75% {
    transform: rotate(25deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@keyframes coracao{
	0%{
		width: 300px;
	}
	50%{
		width: 350px;
	}
	100%{
		width: 300px;
	}
}

@keyframes carros{
	0%{
		margin-right: 50px;
	}
	100%{
		margin-right: 900px;
	}

}

@keyframes carros2{
	0%{
		margin-right: 0px;
	}
	100%{
		margin-right: 900px;
	}

}